### Method

# AppStream Review set_rating

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_rating (
      AsReview* review,
      gint rating
    )

#### Description [src]

Sets the star rating of the review, where 100 is 5 stars..

Available since: 0.14.0

Sets property | `AppStream.Review:rating`

#### Parameters

`rating`

  Type: `gint`

  A integer as a percentage, or 0 for unset.